package com.th.demo.service.maint;

public interface MaterialService {
    String query(int page, int rows, String material,String standard, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);
}
